/*
 Theme Name:   Elysium Habitats
 Author:       WEBFAST
 Author URI:   http://www.webfast.tv
 Template:     twentyfourteen
*/

@import url(../twentyfourteen/style.css);

/* =Theme customization starts here
-------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Poiret+One');


@viewport{
    zoom: 1.0;
    width: device-width;
}

html, body {
	margin:0;
	padding:0;
	background:#e6e6e6;
	font-size:16px;
	font-family:arial;
}

a {
	color:#003b68;
}

h1.entry-title {
	color:#003b68;
}

#wrapper {
	margin:0;
	padding:0;
	clear:both;
}

#header {
	max-width:1920px;
	max-height:846px;
	clear:both;
	position:relative;
}

#header_content {
	margin:0 auto;
	padding:0;
	width:96%;
	max-width:1000px;
}

#logo {
	margin:20px auto 0 auto;
	padding:0;
	max-width:1000px;
	width:96%;
	max-height:87px;
	clear:both;
}

#header_space {
	margin:0;
	padding:0;
	width:100%;
	max-width:760px;
	max-height:677px;
	float:right;
}

#page {
	margin:0 auto;
	padding:0;
	width:96%;
	clear:both;
	position:relative; top:20px;
}


#pic_slide {
	margin:0 auto;
	padding:0;
	max-width:1920px;
	width:100%;
	max-height:540px;
	clear:both;
	position:relative;
}

#nav {
	margin:10px auto 0 auto;
	padding:0;
	max-width:1036px;
	width:100%;
	clear:both;
}

#nav ul {
	margin:0;
	padding:0;
	list-style:none;
}

#nav ul li {
	margin:0 0 0 1%;
	width:160px;
	height:60px;
	display:inline-block;
	background:#003b68;
	transition:background 1s;
	-webkit-transition:background 1s;
	-moz-transition:background 1s;
	border:solid 2px #e0c76d;
	float:left;
	line-height:60px;
	text-align:center;
}

#nav ul li:hover {
	background:#006bff;
}

#nav ul li:first-child {
	margin:0;
}

#nav ul li a {
	width:160px;
	height:60px;
	display:block;
	font-family:arial;
	font-size:13px;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1px;
}

#contact_container {
	margin:20px auto 0 auto;
	padding:15px 0px 20px 0px;
	width:100%;
	height:470px;
	clear:both;
	background:#003b68;
	border:solid 2px #e0c76d;
}

#contact_container td {
	font-family:arial;
	color:#fff;
}

#contact {
	margin:0 auto;
	max-width:940px;
	width:100%;
}

input[type="submit"] {
	max-width:865px;
	width:200px;
	height:60px;
	line-height:30px;
	font-size:30px;
	background:#003b68;
	transition:background 1s;
	-webkit-transition:background 1s;
	-moz-transition:background 1s;
	border:solid 2px #e0c76d;
	color:#ca9927;
	border-radius:0 !important;
	-webkit-appearance: none;
}

input[type="submit"]:hover {
	background:#006bff;
} 

.form {
	margin:0;
	padding:0 15px 0 0;
	max-width:299px;
	width:100%;
	float:right;
	position:relative; right:20px;
}

@media screen and (max-width:1199px) {
	#page {
		position:relative; top:20px;
	}
	
	#nav ul li {
		margin:0;
		width:100%;
		height:60px;
		display:block;
		float:none;
	}
	
	#nav ul li a {
		width:100%;
		font-size:22px;
	}
		
}

.socialmedia {
		display:none;
	}
	
	.telephone1 {
		padding-top:0px;
		clear:both;
		display:block;
		position:relative; left:40px;
	}
	
	.telephone {
		display:none;
	}
	
.form input[type="text"], .form textarea {
	width:200px;
}

article img {
	max-width:940px !important;
	width:100% !important;
	}

@media screen and (max-width:1000px) {

	
	.socialmedia1 {
		display:none;
	}
	
	.socialmedia {
		margin:10px 0 0 10px;
		display:block;
		clear:both;
	}
	
	.socialmedia img {
		max-width:50px;
		margin-right:10px;
	}
	
	
	
	.form input[type="submit"] {
		max-width:940px !important;
		width:100%;
	}
	
	#contact_container {
		height:800px;
	}
	
	.telephone1 {
		display:none;
	}
	
	.telephone {
		margin:10px 0 0 10px;
		display:block;
	}
	
	.form {
		font-size:30px;
	}
	
	p {
		font-size:30px;
	}
	
	h1 {
		font-size:32px;
	}
}

#content {
	margin:0 auto;
	padding:5px 0 5px 0; /* 0 was 1.04% */
	width:100%;
	clear:both;
	position:relative; top:30px;
	font-family:arial;
	font-size:16px;
	color:#333;
	text-align:justify;
}

.entry-meta a {
	font-size:12px;
	color:#2f0062;
}

span.tag-links a {
	margin:0 0 0 10px;
}

div.entry-meta span {
	margin:0 0 0 10px;
}

span.edit-link a {
	width:40px;
	height:30px;
	display:block;
	background:#333;
	color:#fff;
	line-height:30px;
	text-align:center;
	text-decoration:none;
	border:solid 2px #fff;
	position:relative; top:0px; left:90%;
	transition:background 1s;
	-webkit-transition:background 0.5s;
	-moz-transition:background 0.5s;
	transition:color 1s;
	-webkit-transition:color 0.5s;
	-moz-transition:color 0.5s;	
}

span.edit-link a:hover {
	background:#ccc;
	color:#000;
}

#photos {
	margin:0;
	padding:0;
	width:100%;
	clear:both;
	position:relative; left:-20px;
}

img.past-project {
	margin:0;
	padding:20px;
	width:90%;
	max-width:400px;
	float:left;
}

footer {
	max-width:1000px !important;
	width:96% !important;
}

footer.entry-meta {
	max-width:960px !important;
	width:100% !important;
}

span.tag-links {
	max-width:960px !important;
	width:100% !important;
}

span.tag-links a {
	display:inline-block !important;
}

.socialmedia1 {
	margin:10px 0 0 40px;
	padding:0;
	max-width:50px;
	width:100%;
	float:left;
}


#wpmem_reg .form, #wpmem_login .form {
	margin:0 !important;
	padding:0 0 40px 40px !important;
	float:none !important;
}

.featured-post {display:none;}

input.wpcf7-form-control { width:100%; max-width:200px; }

div.wpcf7-response-output { color:#fff; }

article.page img {
	max-width:none !important;
}

/* CONTACT INVESTORS*/

img.wpcf7-form-control.wpcf7-captchac.wpcf7-captcha-captcha-1 {
	position:relative; top:7px;
	width:auto !important;
}

.wpcf7-form-control.wpcf7-submit { 
	margin-top:10px;
	position:relative;
}

.grecaptcha-badge{display:none;}
